winnipeg-transit

    1.0.6 • Public • Published

    winnipeg-transit

    About

    This package makes it easy to communicate with the Winnipeg Transit Open Data API.

    Browser Support

    Chrome Firefox Safari Opera Edge IE
    Latest ✔ Latest ✔ Latest ✔ Latest ✔ Latest ✔ 11 ✔

    Installing

    Using npm:

    $ npm install winnipeg-transit

    Using yarn:

    $ yarn add winnipeg-transit

    Contributing

    Please feel free to put in a pull request or create an issue with any suggestions or problems you encounter.

    License

    This project is licensed under the MIT License - see the LICENSE.md file for details.

    Install

    npm i winnipeg-transit

    DownloadsWeekly Downloads

    2

    Version

    1.0.6

    License

    MIT

    Unpacked Size

    2.49 kB

    Total Files

    3

    Last publish

    Collaborators

    • game-of-morgan